<Gauge Name="OVER_NAV_L" Version="1.0">
   <Element>
      <Select>
         <Value>(A:Light nav,bool)</Value>
         <Case Value="0">
            <Image Name="AZS_off.bmp" ImageSizes="29,65"/>
         </Case>
         <Case Value="1">
           <Image Name="AZS_on.bmp" ImageSizes="29,65"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Cursor Type="Hand"/>
<Click> 0 (&gt;K:TOGGLE_NAV_LIGHTS)  1 (>L:dsd_xml_sound_id_00,number)</Click>
   </Mouse>
</Gauge>
